[Mania]

Keys: 5
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/250

; Columns

ColumnStart: 195.000
ColumnWidth: 50, 50, 50, 50, 50
ColumnSpacing: 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255
Colour5: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/50/0u
KeyImage0D: mania/key/arrow/50/bu
NoteImage0:  mania/note/arrow/bu
NoteImage0H: mania/note/arrow/bu
NoteImage0L: mania/note/arrow/bb
NoteImage0T: mania/note/arrow/bt

KeyImage1:  mania/key/arrow/50/0l
KeyImage1D: mania/key/arrow/50/wl
NoteImage1:  mania/note/arrow/wl
NoteImage1H: mania/note/arrow/wl
NoteImage1L: mania/note/arrow/wb
NoteImage1T: mania/note/arrow/wt

KeyImage2:  mania/key/arrow/50/0d
KeyImage2D: mania/key/arrow/50/yd
NoteImage2:  mania/note/arrow/yd
NoteImage2H: mania/note/arrow/yd
NoteImage2L: mania/note/arrow/yb
NoteImage2T: mania/note/arrow/yt

KeyImage3:  mania/key/arrow/50/0r
KeyImage3D: mania/key/arrow/50/wr
NoteImage3:  mania/note/arrow/wr
NoteImage3H: mania/note/arrow/wr
NoteImage3L: mania/note/arrow/wb
NoteImage3T: mania/note/arrow/wt

KeyImage4:  mania/key/arrow/50/0u
KeyImage4D: mania/key/arrow/50/bu
NoteImage4:  mania/note/arrow/bu
NoteImage4H: mania/note/arrow/bu
NoteImage4L: mania/note/arrow/bb
NoteImage4T: mania/note/arrow/bt
